using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace voql {
	public partial class NeededParams : Form {
		public NeededParams() {
			InitializeComponent();
		}

		private void fileSelectButton_Click(object sender, EventArgs e) {
			using (OpenFileDialog dlg = new OpenFileDialog()) {
				dlg.Filter = "Assemblies (*.EXE;*.DLL)|*.EXE;*.DLL| All files (*.*)|*.*";
				dlg.Title = "Select an Assembly";
				if (dlg.ShowDialog() == DialogResult.OK) {
					this.assemblyTextBox.Text = dlg.FileName;
				}

			}
		}
	}
}